#Changes to window.cfg are being saved.
#Sat Sep 20 18:01:43 GFT 2014
helpAgentWindowHeight=480
preferenceWindowCenterOnStartup=false
preferenceWindowHeight=420
helpAgentWindowWidth=580
jhtmlWindowWidth=640
jhtmlWindowXPos=0
preferenceWindowXPos=0
savePreferenceWindowInfo=false
jhtmlWindowYPos=0
preferenceWindowYPos=0
helpAgentWindowCenterOnStartup=false
internalWindowHeight=260
internalWindowWidth=320
newInternalWindowYOffset=20
newInternalWindowXOffset=20
helpAgentWindowXPos=0
saveHelpAgentWindowInfo=false
preferenceWindowWidth=520
jhtmlWindowCenterOnStartup=true
helpAgentWindowYPos=0
jhtmlWindowHeight=480
saveJHTMLWindowInfo=false
